<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfhyLJ1xGpwYoct0Zyurxi-SfFhau8v8BaRybANF_GvObIXwcZfOQIAb8qM4ScV5hDQD2dnl3EOMYx6Q6ADSJ7Xc1CsMPsYXx8_Nv3e37gGppNHFwR9lHl3xgLix_MHq8yz2ThqPSkaxC5IqcYp1mDnHQN1jWbSsgzejteEwYrA</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">2f2e0fd5-eef8-4607-85d2-1b5d624fa665</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757715772" />
</map>
